package com.friday.custody.utils;

import org.apache.commons.lang.StringUtils;

public class UniqueKeyGenerator {
    public static String generatorUniqueKey(String admin, String... param) {
        StringBuffer sb = new StringBuffer(admin);
        for (String o : param) {
            sb.append(param);
        }
        return sb.toString();
    }

    public static String replaceUniqueKey(String uniqueKey, String newUniqueKey) {
        return StringUtils.isNotBlank(uniqueKey) ? uniqueKey : newUniqueKey;
    }
}
